Getting An Error When Upgrading From Insight 6.0 To 6.0.1 (Doc ID 1370681.1)

Last updated on OCTOBER 25, 2011

Applies to:

Oracle Argus Safety - Version: 6.0.1 to 6.0.1 - Release: 6.0 to 6.0
Information in this document applies to any platform.

Goal

Getting the following error when upgrading Insight 6.0 to 6.0.1:

It is giving this error while Argus user creation process was trying to create a view “v$insight_argus_user_map":

“ SELECT a.message_blob, a.msg_id, a.messageheader.messagetype etl_messagetype,
*
ERROR at line 2:
ORA-00904: "A"."MESSAGE_BLOB": invalid identifier”

Steps followed:
• Extracted the Argus Insight 6.0.1 software on Argus Insight web server
• Applied hotfix
• Logged to Schema creation tool
• Clicked on Argus User Creation
• Selected existing Read only user and Read only role

It seems to be an issue with the non availability of a column in ESM schema in Argus Safety 5.1.2.

Can this error be ignored if not populating ESM data into insight?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms